Subject: Card balances and loans vanish

From: "scott rodriguez" <[email-masked]>
Date: Wed, 06 Oct 2004 11:46:11 +0700

High card balances a thing of the past.

Cancel debts and never make another payment?

Discharge debts quickly, painlessly, legally.
For the rest of the story about canceling debt, go to our elimination
pages

i am busy, no thank you, go above and use link and address is on site

I believe it's about time I interfered with the politics of this Republic,
he said, at last, as he closed the lid of the metal box and restored it to
his pocket. If I don't take a hand there probably won't be a Republic of
France very long and, as a good American, I prefer a republic to a
monarchy

Then he walked down-stairs and found his English-speaking waiter